* {
	padding: 0;
	margin: 0;
	outline: 0;
}

.out-cont {
	max-width: 100%;
	width: 100%;
	height: 500px;
	/*background: no-repeat top center #b30000;*/
}

.in-cont {
	max-width: 1280px;
	height: 500px;
	margin: 0 auto;

	display: flex;
}

.text {
	max-width: 800px;
	width: 100%;

	padding: 7% 5% 9% 0;
}

.text p {
	font-size: 24px;
	font-family: "Century Gothic", sans-serif;
	color: #262626;
 	line-height: 1.5;
	text-align: left;
	text-indent: 50px;
}

.photo {
	max-width: 480px;
	width: 100%;

	padding: 4% 0;
}

.photo-in {
	max-width: 100%;
	height: 100%;
	padding: 0 3% 0 20%;
	
}

@media only screen and (max-width: 1340px) {
	.text {
		padding: 6% 5% 5% 0;
	}

	.photo-in {
		/*padding: 0 28%;*/
	}
}

@media only screen and (max-width: 1080px) {
	.in-cont {
		flex-direction: column;
		height: auto;
	}

	.out-cont {
		height: auto;
	}

	.text {
		max-width: 100%;
		width: auto;
		padding: 5% 5% 0 5%;
	}

	.photo {
		max-width: 100%;
		max-height: 100%;
		padding-bottom: 0;
		padding-left: auto;
		padding-right: auto;
	}

	.photo-in {
		max-width: 30%;
		width: 100%;
		height: 100%;
		padding: 0 35%;
	}
}

@media only screen and (max-width: 500px) {
	.text p {
		font-size: 18px;
	}

}